Bug 229314 - [NEW PORT] editors/featherpad
Summary: [NEW PORT] editors/featherpad
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 21:09 UTC by Jesper Schmitz Mouridsen
Modified: 2018-11-05 15:06 UTC (History)
0 users

See Also:


Attachments
add editors/featherpad (4.43 KB, patch)
2018-06-24 21:09 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add editors/featherpad (2.87 KB, patch)
2018-06-30 08:47 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 21:09:39 UTC
Created attachment 194605 [details]
add editors/featherpad

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:47:10 UTC
Created attachment 194780 [details]
add editors/featherpad

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-11-05 15:05:11 UTC
A commit references this bug:

Author: jsm
Date: Mon Nov  5 15:04:15 UTC 2018
New revision: 484195
URL: https://svnweb.freebsd.org/changeset/ports/484195

Log:
  New port editors/featherpad

  FeatherPad is a lightweight Qt5 plain-text editor. It is independent of
  any desktop environment.

  PR: 229314
  Approved by: swills (mentor)
  Differential Revision: https://reviews.freebsd.org/D17736

Changes:
  head/editors/Makefile
  head/editors/featherpad/
  head/editors/featherpad/Makefile
  head/editors/featherpad/distinfo
  head/editors/featherpad/pkg-descr
  head/editors/featherpad/pkg-plist